package gov.va.med.esr.service.external.person;

import java.math.BigDecimal;

public class SpouseFinancialsInfo extends RelationFinancialsInfo {

	private static final long serialVersionUID = -372148145064516537L;

	private SpouseInfo spouse = null;
	private BigDecimal contributionToSpouseAmt;
	private Boolean contributedToSpouseInd;
	
	public SpouseInfo getSpouse() {
		return spouse;
	}

	public void setSpouse(SpouseInfo spouse) {
		this.spouse = spouse;
	}

	public BigDecimal getContributionToSpouseAmt() {
		return contributionToSpouseAmt;
	}

	public void setContributionToSpouseAmt(BigDecimal contributionToSpouseAmt) {
		this.contributionToSpouseAmt = contributionToSpouseAmt;
	}

	public Boolean getContributedToSpouseInd() {
		return contributedToSpouseInd;
	}

	public void setContributedToSpouseInd(Boolean contributionToSpouseInd) {
		this.contributedToSpouseInd = contributionToSpouseInd;
	}
	
	

}
